Public Class MyAccountStepList
    Private _sequence As Integer
    Private _queryName As String

    Public Property Sequence() As String
        Get
            Return _sequence
        End Get
        Set(ByVal value As String)
            _sequence = value
        End Set
    End Property

    Public Property QueryName() As String
        Get
            Return _queryName
        End Get
        Set(ByVal value As String)
            _queryName = value
        End Set
    End Property
End Class
